Bug 778442 - Need to define requirements for SOA-P <->.NET interoperability, design/automate test suite
Need to define requirements for SOA-P <->.NET interoperability, design/automa...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Documentation, QE, JBossESB, Configuration, Examples, 3rd Party (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: CONTINUING
Assigned To: Len DiMaggio
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 22:53 EDT by Len DiMaggio
Modified: 2012-07-13 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-922
Environment:
Last Closed: 2009-11-09 10:19:58 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-922 None None None Never

  None (edit)
Description Len DiMaggio 2008-10-07 22:53:17 EDT
++ This bug is a clone of bug 778441 ++

Date of First Response: 2009-06-23 09:21:21
project_key: SOA

This subject was raised at the Oct 10 meeting - .NET interoperability

Logging this JIRA to start/track the discussion of requirements, priorities, tests, etc.

Some functional areas to be discussed:

*Interop with COM
*Interoperability checklist - datatypes, MEPs, etc.
*WS security
*Document & RPC-based WS endpoints where we produce WSDL that is consumable by .NET for proxy generation
Comment 1 Mike Harvey 2009-06-23 09:21:21 EDT
Hi Len,

I found this Jira unassigned.  Please assign.  

Thanks,

Mike
Comment 3 Len DiMaggio 2009-11-09 10:19:19 EST
Link: Added: This issue depends JBQA-2652
Comment 4 Len DiMaggio 2009-11-09 10:19:58 EST
Planning is incorporated into SOA-P 5.0 plans

Note You need to log in before you can comment on or make changes to this bug.